Bug 804433 - [abrt] kernel: [641824.950071] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
[abrt] kernel: [641824.950071] WARNING: at arch/x86/kernel/apic/ipi.c:109 def...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:b98fa903cfc3207f25cbfbe5f37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-18 15:09 EDT by skinslip
Modified: 2012-05-14 13:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:17:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description skinslip 2012-03-18 15:09:51 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.9-1.fc16.i686.PAE root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 LANG=en_US.UTF-8
event_log:      2012-03-18-12:09:15> Smolt profile successfully saved
kernel:         3.2.9-1.fc16.i686.PAE
reason:         [641824.950071] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
time:           Sun 18 Mar 2012 12:09:03 PM PDT

backtrace:
:[641824.950071] WARNING: at arch/x86/kernel/apic/ipi.c:109 default_send_IPI_mask_logical+0xb1/0xf0()
:[641824.950076] Hardware name: To be filled by O.E.M.
:[641824.950079] empty IPI mask
:[641824.950082] Modules linked in: binfmt_misc vfat fat nls_utf8 udf crc_itu_t tcp_lp ath9k_htc ath9k_common ath9k_hw ath ppdev parport_pc lp parport fuse lockd nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_realtek uvcvideo videodev fam15h_power snd_hda_intel media snd_hda_codec k10temp r8169 sp5100_tco i2c_piix4 mii arc4 rtl8192cu rtl8192c_common rtlwifi mac80211 cfg80211 eeepc_wmi asus_wmi snd_usb_audio snd_seq snd_pcm snd_timer snd_page_alloc snd_hwdep snd_usbmidi_lib snd_rawmidi snd_seq_device snd soundcore serio_raw sparse_keymap rfkill microcode uinput sunrpc usb_storage nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi wmi video [last unloaded: scsi_wait_scan]
:[641824.950183] Pid: 14196, comm: plugin-containe Not tainted 3.2.9-1.fc16.i686.PAE #1
:[641824.950188] Call Trace:
:[641824.950199]  [<c045e9a2>] warn_slowpath_common+0x72/0xa0
:[641824.950206]  [<c042f671>] ? default_send_IPI_mask_logical+0xb1/0xf0
:[641824.950212]  [<c042f671>] ? default_send_IPI_mask_logical+0xb1/0xf0
:[641824.950219]  [<c045ea73>] warn_slowpath_fmt+0x33/0x40
:[641824.950225]  [<c042f671>] default_send_IPI_mask_logical+0xb1/0xf0
:[641824.950231]  [<c042d747>] native_send_call_func_ipi+0x37/0x60
:[641824.950238]  [<c0492a6e>] smp_call_function_many+0x16e/0x200
:[641824.950248]  [<c04fa570>] ? page_alloc_cpu_notify+0x40/0x40
:[641824.950254]  [<c04fa570>] ? page_alloc_cpu_notify+0x40/0x40
:[641824.950260]  [<c0492b24>] smp_call_function+0x24/0x30
:[641824.950265]  [<c0492b4d>] on_each_cpu+0x1d/0x50
:[641824.950271]  [<c04f8839>] drain_all_pages+0x19/0x20
:[641824.950277]  [<c04fb9dd>] __alloc_pages_nodemask+0x45d/0x6e0
:[641824.950288]  [<c05367d3>] do_huge_pmd_anonymous_page+0x133/0x350
:[641824.950296]  [<c05151cf>] handle_mm_fault+0x1ff/0x2c0
:[641824.950302]  [<c0482e1b>] ? sched_clock_local+0xcb/0x1c0
:[641824.950314]  [<c09409d0>] ? vmalloc_fault+0x190/0x190
:[641824.950320]  [<c0940b1b>] do_page_fault+0x14b/0x460
:[641824.950327]  [<c054a56a>] ? path_put+0x1a/0x20
:[641824.950336]  [<c04b3a06>] ? audit_syscall_exit+0x176/0x1a0
:[641824.950342]  [<c04b3a06>] ? audit_syscall_exit+0x176/0x1a0
:[641824.950348]  [<c09409d0>] ? vmalloc_fault+0x190/0x190
:[641824.950354]  [<c093e037>] error_code+0x67/0x6c

smolt_data:
:
:
:General
:=================================
:UUID: 07af8cc4-728b-46ba-9e69-c25901df4324
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6622.24
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 8020
:System Swap: 5023
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.2.9-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33860) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1555:14402:51332) pci, nouveau, VIDEO, G92 [GeForce 9800 GTX+]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 2786646 2131286 3276800 3034755 3034755
:/dev/sdb1 /boot ext4 1024 1024 508745 412803 387203 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 107451585 82447563 77069106 26894336 26850132 26850132
:/dev/sdd1 WITHHELD fuseblk 4096 4096 244189695 39626632 39626632 158604832 158568820 158568820
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda1 WITHHELD fuseblk 4096 4096 73263615 30174433 30174433 120730500 120726565 120726565
:
Comment 1 Dave Jones 2012-03-19 10:40:06 EDT
was this after a suspend/hibernate ?
Comment 2 Dave Jones 2012-03-22 13:06:02 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:09:12 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 13:19:42 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.